@charset "utf-8";
/* CSS Document */

@import "../fonts/font.css";
@import "https://fonts.googleapis.com/css?family=Open+Sans";{font-family: 'Open Sans', sans-serif;}


*{margin:0 auto;padding:0;outline:none;list-style:none;}

a{text-decoration:none;color:inherit; color: #4db848; transition: color 0.3s ease;}
a:hover, a:focus {text-decoration:none;}

img{border:none}

h1,h2,h3,h4,h5{color:#1e1e1e; margin:0;line-height: 1; font-family: 'bebas_neuebold'; text-transform:capitalize;}

h1{font-size:62px;}

h2{font-size:45px}

.post-list h2.post-title {font-size: 30px;}

ul{margin:0px;line-height: 1;}

ul li{line-height: 1;}

p{margin:0px; line-height:24px;  font-size: 14px;}

select{outline:none !important; margin:0;}

body{background:#ffffff; font-family:Myriad Pro;}

.row{max-width:1170px; width:100%;}

.slick-slider, figure{margin:0;}

.no-padding{padding:0;}

table.productLarge {border: 0;}

table.catalogueTable {margin: 0; border: 0;}

.breadcrumbs {
	background-color: transparent;
    border: 0;
    width:auto; 
    /* float:left; */
    padding-top:30px;
}

.breadcrumbs>* {
	font-size: 20px;
    font-family: 'bebas_neuebold';
}

section.steps h2.post-title  {line-height: normal; font-size: 18px; margin-bottom: 10px;}

@media (max-width: 767px) {
    section.steps h2.post-title {margin-top: 10px;}
}

/* WEBSITE GLOBAL - CSS */

.master-slider {clear: both;}

.ms-caption h1 {
    color: white;
    text-shadow: 1px 1px 2px #444;
    font-size: 120px;
    border: 8px solid white;
    padding: 20px 100px;
    border-radius: 4px;
    text-align: center;
}

.ms-caption .slogan {
    font-size: 15px; 
    color: white;
    text-shadow: 1px 1px 2px #444;
    font-weight: bold;
    font-family: arial !important;
    margin-top: 20px;
    float: left; 
}

.ms-caption .sliderButton {
	float: right;
    margin-top: 10px;
}

.ms-caption .sliderButton a {

    
    background-color: #fcb131;
    font-size: 16px;
    border-radius: 4px;
    color: white !important;
    padding: 10px 15px;
    display: block
    
}

.utility-wrap.right a.button {
	background-color: #4db848;
    font-size: 20px;
    padding: 15px 20px;
    display: inline-block;
}

#testimonial div.desc p {
    font-style: italic;
    font-family: arial;
}

h1.show.Outback.Sleepers.Australia {display: none;}

.installer-desc {clear: both; padding-top: 35px;}

.webform select {width: 100%;}

.webform input[type="submit"] {
	background-color: #4EB749;
    border: 0px;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 15px;
    color: white;
    transition: background-color 0.3s ease;
}

.webform input[type="submit"]:hover {background-color: #429B3E; cursor: pointer;}

#webapp_map_24107 {width: 100% !important; height: 200px !important;}

ul.results {margin-top: 25px;}

.webappsearchresults {clear: both;}

ul.results > .webappsearchresults li {margin-bottom: 20px; padding-bottom: 20px;}

ul.results > .webappsearchresults li:last-child {float: left;}

.product-menu.hide {display: none;}

a.quoteButton {
	padding: 20px;
    background-color: #4db848;
    margin: 0px auto 30px;
    color: white;
    font-size: 18px;
    text-transform: uppercase;
    transition: background-color 0.3s ease;
}

a.quoteButton:hover {background-color: #06529c;}

.shop-catalogue {margin-bottom: 10px;}

.shop-catalogue h4 {margin: 5px;}

.shop-catalogue div .image {text-align: center;}

.shop-catalogue div .image img {max-height: 100%;}


ul.productSmall {margin: 0px 13px;}

.productSmall li {float: left; margin: 2px; width: 32.9%;}


@media (min-width: 1151px) {

    .primary .top-bar-section ul li a {
        font-size: 24px !important;
    	padding: 23px 20px !important;
    }
    
}

@media (min-width: 992px) and (max-width: 1155px) { 
 	
    .primary .top-bar-section ul li a {
        font-size: 21px !important;
    	padding: 23px 13px !important;
    }
    
}

@media (min-width: 1025px) {
   
    ul.results > .webappsearchresults li:nth-child(4n+1) {clear: both;}
        
}

@media (min-width: 641px) and (max-width: 1024px) {

    ul.results > .webappsearchresults li:nth-child(3n+1) {clear: both;}

}

@media (min-width: 768px) {

    .shop-catalogue div .image {height: 276px;}
        
}


@media (min-width: 768px) and (max-width: 991px) {
 
    .ms-caption h1 {font-size: 100px; padding: 20px 100px;}
    
}

@media (max-width: 767px) {

	.productSmall li {width: 48%;}
    
    ul.productSmall li:nth-child(2n+1) {clear: both;}
    
    
    .ms-caption h1 {
        font-size: 40px; 
        border: 5px solid white; 
        padding: 10px 50px;
    }

	.ms-caption .slogan {
    	font-size: 15px; 
     	font-weight: bold;
    	margin-top: 15px;
    	float: none;
        text-align: center;
	}

    .ms-caption .sliderButton {
        float: none;
        margin-top: 15px;
    }

	.ms-caption .sliderButton a {
        font-size: 16px;
        border-radius: 4px;
        color: white !important;
        padding: 10px 15px;
        text-align: center;
        display: block
    }
    
    .ms-caption {width: 80%;}
    
}


/*=========================*******==================***Home***==================*******==================*/

header{width:100%; float:left;}
.utility{width:100%; float:left; background:url(../img/Utility-Bg.jpg) no-repeat; background-size:cover;  padding: 40px 0 23px;}
.logo{ margin: -10px 0 0;}
.utility-wrap{margin: 0 40px 0 0;}
.utility-wrap a{font-size:25px; color:#fff;  display:block; font-family:Myriad Pro; font-weight: 700;}
.utility-wrap a:hover{color:#FCB131;}
.utility-wrap p{font-size:30px; color:#fff; font-family:Myriad Pro; font-weight: 700; margin: 12px 0 0;}
.social-icon{margin: 10px 12px 0 0;}
.social-icon em{color: #fff; border:5px solid #fff;  width:48px; height:48px;  border-radius: 50%;  text-align: center;  line-height:42px;  font-size:25px;}
.pickup{width:100%; float:left;margin: 10px 0 0;}
.pickup p{font-size:27px; color:#fff; font-family: 'bebas_neuebold'; margin: 20px 30px 0 0;}

.primary{width:100%; float:left; background:#474747; border-bottom:1px solid #fff; border-top:1px solid #fff;}
.top-bar, .primary .top-bar-section ul li a, .primary .top-bar-section ul li{background:transparent !important;}
.primary .top-bar-section ul li a{font-size:24px; color:#fff; padding: 20px 7px 20px 12px; line-height:1 !important; font-family: 'bebas_neuebold';
 border-left: 1px solid #fff;}
.top-bar-section .has-dropdown>a:after{display:none; }

.search  ul li{float:left; border-left: 1px solid #fff;}
.search  ul li:last-child{ border-right: 1px solid #fff;}
.search  ul li a{font-size: 30px; color: #fff;  padding: 17px 2px 18px 10px;  display:inline-block} 
.search .search-btn{  padding: 20px 7px 20px 12px; }
.search  ul li a .fa-home{font-size: 35px;}
.search  ul li a:hover, .primary .top-bar-section ul li a:hover, 
.search  ul li a:focus, .primary .top-bar-section ul li a:focus{background:#4db848 !important;}

.top-bar-section .right li .dropdown, .top-bar-section .right li.has-dropdown ul{ background:#474747; margin: -5px 0 0; z-index: 99;     overflow: hidden;    position: absolute !important;    width: 1px;    display: block;    padding: 0;     clip: rect(1px, 1px, 1px, 1px);}
.top-bar-section ul.dropdown li a{font-size:20px; color:#fff; padding:12px 20px !important; border:none;}
.top-bar-section ul.dropdown li a:hover, .top-bar-section ul.dropdown li a:focus{background:#007DB7 !important;}

.search-box{display:none; padding: 15px 0px; background: #06529D;}
.search-box input[type="text"]{ border: 1px solid #FFB928;}
.search-box ::-webkit-input-placeholder { color: #000;}
.search-box :-moz-placeholder { /* Firefox 18- */ color: #000; }
.search-box ::-moz-placeholder {  /* Firefox 19+ */  color: #000;}
.search-box :-ms-input-placeholder {   color: #000; }
.search-box input[type="submit"]{ border: none; padding: 10px 20px 8px; background: #4db848 ; color: #fff; font-family: Myriad Pro; font-weight: 700;
 font-size: 16px;}
.search-box input[type="submit"]:hover, .search-box input[type="submit"]:focus{background:#FCB131; color: #fff;}


/*******==================***Slider***==================*******/

.home-slider{width:100%; float:left;}
.home-slide img{width:100%;}
.home-slider .slick-dots{text-align:right; margin:0 0 0 -100px; bottom:63px;}
.home-slider .slick-dots li button:before{color:#f6b649; opacity:1; font-size: 14px; }
.home-slider .slick-dots li.slick-active button:before{color:#f6b649;opacity:1;  }
.home-slider .slick-dots li button{padding:0; margin: 0;}
.home-slider .slick-dots li{ margin: 0 -1px;}

/*******==================***Steps***==================*******/

.steps{width:100%; float:left; padding: 65px 0 65px;}
.steps h2{font-size:48px; color:#06529c; font-weight:700; font-family:Myriad Pro; line-height: 60px; margin: 0 0 50px;}
.steps h3 a{font-size:30px; color:#06529c; margin:28px 0; display:inline-block;}
.steps p{font-size:14px; color:#06529c; line-height:18px; padding: 0 0 15px;}
.steps p a{color:#fcb131;}
.steps h3 a:hover, .steps h3 a:focus{color:#FCB131;}

footer{ width:100%; float:left; padding:150px 0 40px; background:url(../img/Footer-Bg.png) no-repeat; background-size:cover;}
.footer-menu ul li a{font-size:12px; color:#fff; line-height:23px; font-family: 'Open Sans', sans-serif;}

.contact-info h3{color:#fff; font-size:30px;line-height:29px; margin: 0 0 8px;}
.contact-info h4, .contact-info p, .contact-info a{color:#fff; font-size:14px; line-height:29px; font-family:Myriad Pro;}
.contact-info p a{margin:0 0 0 5px;}
.open-hours{margin:35px 0 0;}

.copy-right{margin:70px 0 0 15px; float: left;}
.copy-right li{float: left;}
.copy-right li a{color:#fff; font-size:12px; font-family:Myriad Pro;}
.copy-right li:after{content:"//"; margin: 0 4px; color:#fff; }
.copy-right li:last-child:after{display:none; content:"";}

/*=========================*******==================***Product***==================*******==================*/

.product-tab{width:100%; float:left;}
.product-menu{ width:100%; float:left; background: #4db848; padding: 10px 0; text-align: center;}
.product-menu ul li, .bread-crumbs ul li{display: inline-block;}
.product-menu ul li:after, .bread-crumbs ul li:after{ content: "/"; color: #fff;  font-size: 20px;  margin: 0 10px; }
.product-menu ul li:last-child:after, .bread-crumbs ul li:last-child:after{display:none;}
.product-menu ul li a, .bread-crumbs ul li a, .range ul li a{color:#fff; font-size:20px; font-family: 'bebas_neuebold'; }

.product-details{width:100%; float:left; padding:40px 0 50px;}
.bread-crumbs{padding:0 0 25px;}
.product-details .bread-crumbs{padding:0;}
.bread-crumbs ul li:after{ margin: 0 5px;}
.bread-crumbs ul li a, .bread-crumbs ul li:after{color:#007db6; }

.large-img img{height:485px;}
.poplate{ width: 100%; padding:22px 15px; float: left; margin: 0;}
.product-details img
.product-details h3{color:#06529c; font-size:18px; margin: 0 0 20px;}
.product-details .prod-blog h3{font-size:24px; color:#1e1e1e; margin-bottom:25px;}
.product-details h3.prod-title{font-size:24px;}
.product-details .related-prod h3{font-size:32px; margin-top:30px;}
.product-details p{color:#4a4a4a; font-size:14px; line-height:20px; padding:0 0 30px;}
.product-details select{ color:#2a65a7; font-size:14px; font-family:Myriad Pro;text-transform:uppercase; background:#f8f9f8 url(../img/DropDown.png) no-repeat;
 border:1px solid #4db848; width:170px; margin: 5px 0 10px; line-height: 22px; padding: 8px 15px;background-position: 100% 0%; background-size: contain; 
 cursor:pointer; width:95%;}

.range{padding: 0 0 0 0;}
.range .rang-wrap h3{color:#474747; font-size:24px; background:none; margin: 0;  padding: 14px 8px;  border-bottom:1px solid #c2c2c2; position:relative;}
.range .rang-wrap h3:after{    content: "\f0d7";    display: inline-block;  font: normal normal normal 14px/1 FontAwesome;  font-size: inherit;  text-rendering: auto;  -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale; position:absolute; top:15px; right:7px;} 
.rang-wrap{border:1px solid #252525; margin: 0 0 25px;}
.range ul li{ border-bottom:1px solid #c2c2c2;}
.range ul li:last-child{border:none;}
.range ul li a{color:#474747; padding:15px; display: block;}
.range ul li a:hover{color:#fff; background:#007db6;}

.get-quote{color:#fff; font-size:30px; font-family: 'bebas_neuebold'; background:#4db848; padding: 25px 15px 35px; display:block; line-height:30px;
 text-align: center;}
.get-quote:hover, .get-quote:focus{ background: #FCB131; color: #fff;}

.smallProd img{margin-bottom:20px;}
.smallProd h5, .smallProd p{padding:0 18px; margin-bottom:30px; text-align:center;}
.smallProd{border:1px solid #ebeaea; padding-bottom:0; margin-bottom:20px;    text-align: center;}
.productItem table.productTable, table.productTable{border:none;}
table.productTable tr:nth-of-type(even){background:none;}
.shop-main ul.prod-social{margin-bottom:30px;}
.prod-social {width:auto; display:inline-block; border-top: 1px solid #e7e6e6;    border-bottom: 1px solid #e7e6e6;}
.prod-social li{width:25%; float:left; max-width:200px; padding:20px; min-width:200px; cursor:pointer; border-right:1px solid #e7e6e6}
.prod-social li:last-child{border-right:none;}
.prod-social li span{max-width:80px; display:inline-block; margin-left:10px; vertical-align:bottom;}
.prod-social li em{width:35px; height:35px; border-radius:50%; color:#fff; background:#333333; font-size:16px; line-height:35px; text-align:center;}
.poplet-nav.slick-initialized .slick-slide{max-height:90px; overflow:hidden; padding:0 5px;}
table.productTable td{padding:5px;}
/*.shop-main ul.sleeper-toggle{height:0px; overflow:hidden;}
.shop-main ul.sleeper-toggle.active{height:auto;}*/
.shop-main .cart-summary{padding-top:25px;}
.shop-main ul.sleeper-toggle{display: none;}

.prod-blog .blog-post h2 a{font-family: Myriad Pro; font-size:15px; padding-bottom:4px; display:inline-block;}
.prod-blog .blog-post h2.post-title{margin-bottom:18px;}
.home-main{width:100%; float:left; padding:60px 0;}
.home-main .blog-post{width:100%; float:left; margin-bottom:40px; border-bottom:1px solid #ccc; padding-bottom:12px;}
.home-main .blog-post h2.post-title{border-bottom:none; margin-bottom:15px;}
.home-main .home-title {width:100%; float:left; position:relative; }
.home-main .home-title h2{   font-size: 34px;    color: #333333;    margin-bottom: 40px; background:#fff; width:auto; display:inline-block; padding-right:15px; position:relative;z-index:9;}
.home-main .home-title:after{content:""; width:100%; height:1px; background:#ccc; position:absolute; right:0; top:15px;}
.blog-date{width: 100%;  float: left;  border-top: 1px solid #ccc;  margin-top: 19px;  padding-top: 10px;}
.blog-date a{float:right;}


.poplate .poplet-nav{margin-top:11px;}




/*=========================*******==================***Media***==================*******==================*/

@media (max-width: 1200px){
	
	.steps, footer, .product-details, .product-details{padding:50px 15px;}
	footer{background-position: 100% 0%;}
}

@media (max-width: 1024px) {
	
		.large-img img{height: 400px;}
     .installer-desc{padding:30px 15px; width: 100%; float: left;}
	
}

@media (max-width: 991px){
	
	
	.primary .top-bar-section ul li a { font-size: 15px; padding: 15px 13px 16px!important;}
	.search ul li a { font-size:20px; padding: 13px 1px 12px 10px;}
	.utility-wrap a, .utility-wrap p, .pickup p, .get-quote{font-size:20px;}
	.pickup, .poplate{margin:0;}
	.steps h2{font-size: 30px; line-height: 35px;}
	.steps h3 a{margin: 18px 0; font-size:22px;}
	.steps p{font-size: 13px;}
	
	
	.product-menu ul li a, .bread-crumbs ul li a, .range ul li a{font-size: 16px;}
	.range h3{font-size: 17px;}
	.get-quote{padding: 15px;}
}

@media (max-width: 768px){

	.product-details .medium-6{width:100%;}
	
	
	
}

@media (max-width: 736px){

}

@media (max-width: 667px){


}

@media (min-width: 641px){
	.top-bar-section .right li .dropdown, .top-bar-section .right li.has-dropdown ul{ left: 0; right: auto; top: auto; min-width:180px; width:auto;}
	.top-bar-section .right li.has-dropdown:hover ul{clip:rect(auto, auto, auto, auto);}
	.top-bar-section li.has-dropdown ul li{width:100%;}
	.top-bar-section li.has-dropdown ul li a {    font-size: 20px;    color: #fff;    padding: 12px 20px !important;    border: none; display:block;}
}

@media (max-width: 640px){
	.search .search-btn{  padding:13px 20px; }
    .search ul li a {padding: 5px 12px;}
	.primary{ position: relative;}
	.top-bar.expanded .title-area { background: #474747;}
	.top-bar .toggle-topbar{left:0; right: auto;}
	.search {position: absolute; top: 0; right: 15px;}
	.search ul li:last-child, .search ul li, .primary .top-bar-section ul li a{border:none;}
	.top-bar.expanded .toggle-topbar a{ font-size: 16px; color:#fff;}
	.top-bar.expanded .toggle-topbar a span::after { box-shadow: 0 0 0 1px #FFF,0 7px 0 1px #FFF,0 14px 0 1px #FFF;}
	.steps{text-align:center;}
	.footer-menu .medium-3{padding: 0 15px 25px;}
	.copy-right { margin: 15px 0 30px 15px; }
	.contact-info .medium-6{padding: 0 15px;}
	.home-slider .slick-dots{margin: 0 0 0 -20px;  bottom: 20px;}
	.range { padding: 0 0 0 15px;}
	.large-img img{height: 485px;}
	.search-box .medium-2{padding:0;}
      table.productTable td { width:100% !important; float: left;padding: 0px 15px;}
    .smallProd img{width:100%;}
    table.catalogueTable td{width:50%;float: left;padding: 0 20px;}
    .shop-catalogue{margin: 0 auto; float: none;margin-bottom: 15px;}
  .prod-social li{max-width: 100%;width: 100%;}
    .prod-social li span { max-width: 100%; vertical-align: 0px;}
     .breadcrumbs{padding-left: 30px;}
    .cart-summary p{ padding-right: 30px;}
    .productItemNotFound{text-align: center;}
	
}

@media (max-width: 480px){
	
	.utility .medium-4, .utility .medium-8{width:100%; text-align:center; padding:0;}
	.social-icon, .utility-wrap, .pickup p, .pickup figure{float:none !important;  text-align:center !important;}
	.utility-wrap, .pickup p{margin:10px 0;}
	.search-box .medium-10{width:75%;}
	.search-box .medium-2{width:25%;}
    .large-img img{height: 400px;}
    .smallProd h5, .smallProd p{font-size: 17px;}
     table.catalogueTable td { width: 100%;}
    .top-bar-section{margin-top: 50px;}
}

@media (max-width: 320px){
    .smallProd img{width: 100%;}
     table.productTable td { width: 100% !important; float: left;padding: 0px 15px;}
	.contact-info .medium-6, .product-details, .medium-8, .range{width:100%;}
	.poplate .medium-4{padding: 0 4px;}
	.range { padding: 0 0 30px;}
	.open-hours { margin: 20px 0;}
	.search-box input[type="submit"]{padding: 10px 8px 8px; font-size: 14px;}
	.large-img img{height: 250px;}
     .product-details {padding: 0px 15px;}
    .product-details p {padding: 0 0 10px;}
   .shop-main .cart-summary { width: 50%;}
    .product-details .small-12{padding: 0px !important;}
   input.productSubmitInput{ font-size: 18px;}
}

/***** Add to Cart Alert Box Modal *****/
.alertMessageHolder_error {
	color: #ff0000;
}
.btnModal {
	background: #6699cc;
	border: #357ebd solid 1px;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	padding: 8px 15px;
	text-decoration: none;
	text-align: center;
	min-width: 60px;
	position: relative;
	transition: color .1s ease;
}
.btnModal:hover {
	background: #357ebd;
}
.btnModal.btn-big {
	font-size: 18px;
	padding: 15px 20px;
	min-width: 100px;
}
.btn-close {
	color: #aaaaaa;
	font-size: 30px;
	text-decoration: none;
	position: absolute;
	right: 5px;
	top: 0;
}
.btn-close:hover {
	color: #919191;
}


#message-wrap {
    width: 100%;
    top: 0;
    z-index: 9999;
    position: fixed;
    height: 100%;
    left: 0px;
    background: rgba(0, 0, 0, 0.76);
	display:none;
}
div#messageBox {
    font-family: Georgia, "Times New Roman", Times, serif;
    width: 100%;
     max-width: 460PX;
    padding: 0px;
    overflow: hidden;
    line-height: 80px;
    text-overflow: ellipsis;
    height: auto;
    margin: 0 auto;
    font-style: italic;
    background: #fff;
    background-repeat: no-repeat;
    background-position: 0 0;
    color: #616060;
    display: none;
    font-size: 17px;
    font-weight: normal;
    border: 1px solid #000;
    border-radius: 6px;
    top: 100px;
    position: absolute;
    left: 0;
    right: 0;
}
#Box_titel{width:100%; display: inline-block;padding: 10px 20px;border-bottom: 1px solid #eeeeee;position:relative;}
#Box_footer{width:100%; display: inline-block;padding: 10px 20px;border-top: 1px solid #eeeeee;}
#messageBox h2{font-size:36px;  font-family: Georgia, "Times New Roman", Times, serif;}

#Box_footer .button {font-size:14px;line-height:18px;padding:12px 15px;background:#4db848 ;color:#fff; margin:0px;}
.Box_content{width:100%; display: inline-block;padding: 20px 20px;}
#Box_titel .close-box {font-size: 34px;color: #616060;line-height: 24px;font-weight: bold;position: absolute;top: 5px;right: 5px;display: block;margin: 0px;padding: 0px;width: 24px;height: 24px;text-align: center;}   
    
    
    

.home-main h2.post-title{    font-size: 26px;}

.post-body ul li{    list-style-position: inside;
    list-style-type: circle;    line-height: 24px;
    font-size: 14px;}
.top-bar .title-area {
    margin: 23px 0 0 0;
    position: relative;
}


